define({
  "_widgetLabel": "Tabla de atributos",
  "_featureAction_ShowRelatedRecords": "Mostrar registros relacionados",
  "_featureAction_ViewInTable": "Ver en la tabla de atributos",
  "ok": "Aceptar",
  "cancel": "Cancelar",
  "unsupportQueryWarning": "La capa debe ser compatible con la operación de consulta para mostrar el widget Tabla de atributos. Asegúrate de que la función de consulta en el servicio está activada.",
  "exportMessage": "¿Exportar datos a archivo CSV?",
  "exportFiles": "Exportar a CSV",
  "exportSelected": "Exportar selección a CSV",
  "exportAll": "Exportar todo a CSV",
  "options": "Opciones",
  "zoomto": "Acercar a",
  "highlight": "Resaltar gráficos",
  "selectAll": "Seleccionar registros en todas las páginas",
  "selectPage": "Seleccionar registros en la página actual",
  "clearSelection": "Borrar selección",
  "selectionHandleLabel": "Manipulador de selección",
  "selectionHandleDescription": "Pulse INTRO o ESPACIO para resaltar la(s) entidad(es) en el mapa",
  "filter": "Filtro",
  "setFilterTip": "Defina los filtros correctamente.",
  "noFilterTip": "Sin expresiones de filtro definidas, esta tarea de consulta mostrará todas las entidades de la fuente de datos especificada.",
  "filterByExtent": "Filtrar por extensión de mapa",
  "showSelectedRecords": "Mostrar registros seleccionados",
  "showAllRecords": "Mostrar todos los registros",
  "showRelatedRecords": "Mostrar registros relacionados",
  "noRelatedRecords": "No se encontraron registros relacionados",
  "highlightAllRecords": "Resaltar todos los registros del mapa",
  "attachmentColumn": "Fotos y archivos",
  "refresh": "Actualizar",
  "features": "entidades",
  "records": "registros",
  "selected": "seleccionado",
  "transparent": "Modo transparente",
  "indicate": "Localizar selección",
  "columns": "Mostrar/Ocultar columnas",
  "selectionSymbol": "Símbolo de selección",
  "closeMessage": "Ocultar tabla (volver a expandirla desde la parte inferior)",
  "dataNotAvailable": "¡Datos no disponibles!<br>Haz clic en el botón [Actualizar] para intentarlo de nuevo.",
  "openTableTip": "Abrir tabla de atributos",
  "closeTableTip": "Ocultar tabla de atributos",
  "sortAsc": "Orden ascendente",
  "sortDes": "Orden descendente",
  "statistics": "Estadísticas",
  "attachments": "Adjuntos",
  "files": "archivos",
  "keepRichTextLabel": "Conservar formato de texto enriquecido",
  "whatsThis": "¿Qué es esto?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} contiene los siguientes campos de texto enriquecido: ",
      "line2": " que podría incluir estilos de formato de texto, tales como fuentes, colores o tamaños de texto.",
      "line3": "Al exportar a CSV, los estilos de formato se conservan en forma de etiquetas HTML. Usted tiene la opción de no conservar los formatos de texto enriquecido desactivando la casilla \"Conservar formato de texto enriquecido\"."
    },
    "example": {
      "label": "Por ejemplo:",
      "scenarios": {
        "first": "se exportará de forma predeterminada como el siguiente texto:",
        "second": "y el siguiente texto sin formato de texto enriquecido:"
      }
    }
  },
  "noTablesAvailable": "No hay tablas disponibles para mostrarlas.",
  "checkConfigutationToSelectLayers": "Vaya a la página de ajustes de widget para seleccionar las capas.",
  "checkLayerListToSelectLayers": "La tabla de atributos está sincronizada con capas visibles en el mapa; puede usar un widget, por ejemplo, Lista de capas, para activar/desactivar las capas.",
  "rowHeaderColumnTitle": "Fila ${layerName}, cursor desplazado, pulsar Intro para seleccionar las filas con el cursor desplazado sobre ellas"
});